/*banner*/
#expert img{ width: 7.5rem; height: 2.68rem;}


/*在线咨询*/
#cIndexOline{ margin-top: 0.26rem; padding-bottom: 0.25rem;}
#cIndexOline ul{ margin-right: -0.2rem;}
#cIndexOline ul li{ width: 3.45rem; box-shadow: 0 0 0.12rem rgba(0,0,0,0.23); height: 4rem; position: relative; margin-bottom: 0.27rem; margin-right: 0.18rem; float: left;}
#cIndexOline .contanner{ width: 7.1rem; margin: 0 auto;}
#cIndexOline .cIndexOImgA{ height: 2.56rem;}
#cIndexOline .cIndexOImgl{    width: 100%;
    overflow: hidden;
    height: 2.56rem;}
#cIndexOline .cIndexOImgr{ width: 1.2rem;overflow: hidden;}
#demand{ min-height:9rem;}
#cIndexOline li .cIndexOA{ display: block; height: 0.29rem; line-height: 0.29rem; border-left: 0.06rem solid #e01222; color: #e01222; font-size: 0.3rem;    padding-left: 0.09rem;
    letter-spacing: 0.016rem; margin: 0 0.09rem;    margin-top: 0.13rem;
    margin-bottom: 0.24rem;}
#cIndexOline li>p{ font-size: 0.16rem; line-height: 0.24rem; color: #989898; padding: 0 0.09rem; height: 0.96rem;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
overflow: hidden;    letter-spacing: 0.009rem;}
#cIndexOline .cIndexOConsu{ position: absolute; bottom: 0; border: 0.01rem solid #e01222; width: 3.45rem;}
#cIndexOline .cIndexOConsu a{ display: block; float: left; height: 0.58rem; width: 100%; line-height: 0.58rem; text-align: center; font-size: 0.24rem; color: #8e8e8e;    letter-spacing: 0.008rem; text-indent: -0.03rem;}
#cIndexOline .cIndexOConsu a.on{ background: #e01222; color: #fff;}

#cIndexOline .cIndexOConsu a img{ width: 0.26rem; height: 0.26rem;    margin-bottom: 0.04rem;
    margin-right: 0.07rem;}
#cIndexOline .cIndexOConsu a.on img{width: 0.22rem; height: 0.22rem;}

/*3分钟内回电*/
#demand { background: url(../images/22-bg_sanhour.jpg) no-repeat;}
#demand h2,#demand>p{ color: #fff;}
#demand #form { background: rgba(255,255,255,0.28);}

/*最新需求*/
#proDetail h2{ background: #FFF; text-align: center; font-weight: 400; border-bottom: 0.01rem solid #eaeaea;margin-top: 0.2rem; height: 0.98rem; line-height: 0.93rem; position: relative;}
#proDetail h2 p{ font-size: 0.54rem; color: #111111;}
#proDetail h2 span{ width: 3.85rem; border-bottom: 0.04rem solid #8c8c8c; display: inline-block;position: absolute; bottom: 0; margin-left: auto; margin-right: auto;
    left: 0;  right: 0;}

#proDetail .proDUlPeople .proDUlP.fl{ width: 4rem;}
#proDetail .proDUlPeople .proDUlP.fr{ width: 2.2rem;}
#proDetail .proDUlP.fl .proDUlPBox p{ float: left; width: 1.43rem;font-size: 0.24rem; color: #989898; text-align: right; letter-spacing: 0.02rem;}
#proDetail .proDUlP.fl .proDUlPBox span{ display: block; float: left; width: 2.3rem; font-size: 0.24rem; color: #989898; text-align: left; line-height: 0.48rem;letter-spacing: 0.014rem;}
#proDetail .proDUlHide { background: #f0f0f0; border-bottom: 0.01rem solid #dfdfdf; border-top: 0.01rem solid #dfdfdf;padding-top: 0.19rem;}
#proDetail li.on .proDUlTitle { background: #f9e0d6; height: 0.77rem;}
#proDetail li .proDUlTitle { height: 0.77rem; background: #fcfbfb;    border-bottom: 0.01rem solid #dfdfdf; overflow: hidden;}
#proDetail li:first-child .proDUlTitle{ border-top: 0.01rem solid #dfdfdf;}
#proDetail .proDUlTitle p { line-height: 0.77rem;    width: 6.6rem;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap; color: #ff4200;}
#proDetail .proDUlP.fr p img{ width: 1.99rem; height: 1.99rem;}

#proDetail li .proDUlTitle>p img{ width: 0.32rem; height: 0.32rem;    vertical-align: middle;
    margin-bottom: 0.04rem;}
#proDetail .proDUlHide i.lx{ width: 3.45rem; height: 0.71rem; background: #fe292d; border-radius: 0.04rem; display: inline-block; text-align: center; color: #fffefe; line-height: 0.71rem; font-size: 0.3rem; letter-spacing: 0.024rem; margin-top: 0.24rem;}
#proDetail .proDUlTitle i {  margin-top: 0.3rem;}
#proDetail .proDetailUl{ margin-top: 0.37rem;}
#proDetail{ box-shadow: none;}


/*全国线下安装售后服务网络*/
#proDetail .proDetailMap p{ font-size: 0.24rem; color: #555555;  text-align: center;margin-top: 0.46rem; line-height: 0.42rem;  margin-bottom: 0.32rem;}
#proDetail .proDetailMap i img{ width: 7.5rem; height: 3.85rem;}
#proDetail .proDetailMap i{ display: block; padding-bottom: 0.21rem;}


@media (max-width:480px ) {
	
}